ALTER TABLE `contenidos` ADD `desc_form` VARCHAR(500) NULL AFTER `posicionamiento`;
ALTER TABLE `contenidos` ADD `links_video` LONGTEXT NULL AFTER `desc_form`;

ALTER TABLE `contenidos`  ADD `c1` VARCHAR(500) NOT NULL DEFAULT 'Nombre'  AFTER `links_video`,  ADD `c1_activo` INT NOT NULL DEFAULT '1'  AFTER `c1`,  ADD `c2` VARCHAR(500) NOT NULL DEFAULT 'Apellido'  AFTER `c1_activo`,  ADD `c2_activo` INT NOT NULL DEFAULT '1'  AFTER `c2`,  ADD `c3` VARCHAR(500) NOT NULL DEFAULT 'Correo Electrónico'  AFTER `c2_activo`,  ADD `c3_activo` INT NOT NULL DEFAULT '1'  AFTER `c3`,  ADD `c4` VARCHAR(500) NOT NULL DEFAULT 'WhatsApp / Móvil'  AFTER `c3_activo`,  ADD `c4_activo` INT NOT NULL DEFAULT '1'  AFTER `c4`,  ADD `c5` VARCHAR(500) NOT NULL DEFAULT 'País'  AFTER `c4_activo`,  ADD `c5_activo` INT NOT NULL DEFAULT '1'  AFTER `c5`,  ADD `c6` VARCHAR(500) NOT NULL DEFAULT 'Ciudad'  AFTER `c5_activo`,  ADD `c6_activo` INT NOT NULL DEFAULT '1'  AFTER `c6`,  ADD `c7` VARCHAR(500) NOT NULL  AFTER `c6_activo`,  ADD `c7_activo` INT NOT NULL DEFAULT '0'  AFTER `c7`,  ADD `c8` VARCHAR(500) NOT NULL  AFTER `c7_activo`,  ADD `c8_activo` INT NOT NULL DEFAULT '0'  AFTER `c8`;

ALTER TABLE `registrados` ADD `campo_editable_1` VARCHAR(1000) NULL AFTER `fecha_exp`, ADD `campo_editable_2` VARCHAR(1000) NULL AFTER `campo_editable_1`, ADD `fecha_2` VARCHAR(1000) NULL AFTER `campo_editable_2`, ADD `hora_2` VARCHAR(1000) NULL AFTER `fecha_2`, ADD `name_ex` VARCHAR(1000) NULL AFTER `hora_2`;

ALTER TABLE `contenidos` CHANGE `c4` `c4` VARCHAR(500) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL DEFAULT 'WhatsApp / M&oacute;vil';
ALTER TABLE `contenidos` CHANGE `c5` `c5` VARCHAR(500) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL DEFAULT 'Pa&iacute;s';